RubyGems Navigation menu

devise-multi_auth 0.1.0

A Devise plugin for exposing multiple authentication providers via omniauth.

版本列表:

  1. 0.2.0 - September 24, 2014 (12.5 KB)
  2. 0.1.0 - March 06, 2014 (7.5 KB)
  3. 0.0.5 - March 05, 2014 (7.5 KB)
  4. 0.0.4 - March 05, 2014 (7.5 KB)
  5. 0.0.3 - February 21, 2014 (7.5 KB)
显示所有 (7 个版本)

作者:

  • jeremy.n.friesen@gmail.com

所有者:

SHA 256 checksum:

e34d3822244a3be50f511cc6e5c42b2c9c09d9ee8478b8544546c75a40031db5

下载总次数 12,196

这个版本 1,615

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本:

相关链接: